» Ubuntu » Пакети

Error

two or more packages specified (freediams oneiric)